#header{
    z-index: 9999;
}
@media screen and (min-width: 800px) {
    .page-template-temp-about .slick-next,.page-template-temp-about .slick-prev{
        /* top: 26%;
        transform: translateY(-26%); */
    }

}

@media screen and (min-width: 992px) {
    .hamburger-icon{ display: none;}
    .menu-banner-container{ display: none;}
    .mobile-sign{ display: none;}
    .desktop-hidden{display: none;}
    .page-template-temp-about .slick-next,.page-template-temp-about .slick-prev{
        /* margin-top: -58px; */
        top: 36%;
        transform: translateY(-36%);
    }
    .max144{
        -webkit-box-flex: 0;
        -webkit-flex: 0 0 144px;
        -moz-box-flex: 0;
        -ms-flex: 0 0 144px;
        flex: 0 0 144px;
        max-width: 144px;        
    }

}



@media screen and (max-width: 991px) {
    .hidden-mobile{ 
        /* display: none; */
    }
    .hamburger-icon {
        position: absolute;
        left: 0px;
        top: 22px;
        z-index: 999;
        opacity: 0.9;
        display: none;
    }

    .menu-toggle-right {
        width: 25px;
        height: 15px;
        position: relative;
        margin: 0px auto;
        -webkit-transform: rotate(0deg);
        -moz-transform: rotate(0deg);
        -o-transform: rotate(0deg);
        transform: rotate(0deg);
        -webkit-transition: .7s ease-in-out;
        -moz-transition: .7s ease-in-out;
        -o-transition: .7s ease-in-out;
        transition: .7s ease-in-out;
        cursor: pointer;
        display: inline-block;
    }

    .menu-toggle-right span {
        display: block;
        position: absolute;
        height: 1px;
        background: #333333;
        border-radius: 9px;
        opacity: 1;
        left: 0;
        -webkit-transform: rotate(0deg);
        -moz-transform: rotate(0deg);
        -o-transform: rotate(0deg);
        transform: rotate(0deg);
        -webkit-transition: .25s ease-in-out;
        -moz-transition: .25s ease-in-out;
        -o-transition: .25s ease-in-out;
        transition: .25s ease-in-out;
        width: 22px;
        opacity: 0.9;
    }

    .menu-toggle-right span:nth-child(1) {
        top: 0;
        -webkit-transform-origin: left center;
        -moz-transform-origin: left center;
        -o-transform-origin: left center;
        transform-origin: left center;
    }

    .menu-toggle-right span:nth-child(2) {
        top: 6px;
        -webkit-transform-origin: left center;
        -moz-transform-origin: left center;
        -o-transform-origin: left center;
        transform-origin: left center;
        /* width: 100%; */
    }
    .menu-toggle-right span:nth-child(3) {
        top: 12px;
        -webkit-transform-origin: left center;
        -moz-transform-origin: left center;
        -o-transform-origin: left center;
        transform-origin: left center;
    }

    .menu-toggle-right.open span:nth-child(1) {
        -webkit-transform: rotate(48deg);
        -moz-transform: rotate(48deg);
        -o-transform: rotate(48deg);
        transform: rotate(48deg);
        top: -2px;
        left: 8px;
    }
    .menu-toggle-right.open span:nth-child(2) {
        width: 0;
        opacity: 0;
    }

    .menu-toggle-right.open span:nth-child(3) {
        -webkit-transform: rotate(-45deg);
        -moz-transform: rotate(-45deg);
        -o-transform: rotate(-45deg);
        transform: rotate(-45deg);
        top: 39px;
        top: 14px;
        left: 8px;
    }


    #header #navbar .navbar-brand {
        /* margin: 0;
        max-width: 152px;
        padding: 0;
        padding-top: 31px; */
    }



    .menu-banner-container {
        position: fixed;
        left: -100px;
        top: 0;
        height: 100%;
        width: 50%;
        background: #000;
        z-index: 999;
        width: 0;
        background: #fff;
        -webkit-transition: all .6s ease-in-out;
        -moz-transition: all .6s ease-in-out;
        -o-transition: all .6s ease-in-out;
        -ms-transition: all .6s ease-in-out;
        transition: all .6s ease-in-out;
        overflow: hidden;
        transform: translate3d(0,0,0);
        -webkit-box-shadow: 0px 1px 40px 2px rgb(0 0 0 / 5%);
        box-shadow: 0px 1px 40px 2px rgb(0 0 0 / 5%);
    }

    body.toggled-right .menu-banner-container {
        margin-left: 100px;
        width: 450px;
        transform: translate3d(0,0,0);
    }

    body.toggled-right .menu-banner-container {
        width: 100%;
    }

    body.toggled-right .menu-banner-container {
        z-index: 12345;
    }

    .table-div {
        display: table;
        width: 100%;
        table-layout: fixed;
        float: none;
        height: 100%;
        text-align: center;
        overflow-y: scroll;
        box-sizing: content-box;
    }
    .table-div .main-navigation {
        position: fixed;
        top: 237px;
        transform: translate(-50%,-50%);
        left: 50%;

    }
    #header{
        z-index: 123456;
        position: fixed;
    }

    .mobileMenu ul li, .language-switcher ul.multilanguage li, .language-switcher div.multilanguage ul li{ list-style:none ;margin-bottom: 10px;}
    .mobileMenu ul li a, .language-switcher ul.multilanguage li a, .language-switcher div.multilanguage ul li a{
        color: #333333;
        font-size: 14px;
        font-family: 'post_grotesklight';
        letter-spacing: 0.26px;
        line-height: 17px;
    }.mobileMenu ul {
        padding: 0;
    }
    .language-switcher ul.multilanguage, .language-switcher div.multilanguage ul {
        margin-right: 0px;padding: 0;
    }
    .language-switcher ul.multilanguage li:first-child:before, .language-switcher div.multilanguage ul li:first-child:before{
        top: 14px;
    }
    ul.multilanguage li.active a,.current_page_item a, div.multilanguage ul li.wpml-ls-current-language a{
        color: #000  !important;
        font-family: 'post_groteskmedium' !important;
    }
    html {

        min-height: 100%;
        min-height: 100vh;
    }
    body.toggled-right {
        overflow-y: hidden;
    }


    .bespokePageContainer main#mainPage {
        margin-top: 110px;
    }
    .bespokePageContainer .nav{
        padding: 10px 0px;
    }
    .bespokePageContainer .nav-item {
        padding: 0 0px; 
    }
    .bespokePageContainer .project{

    }
    section.about-page{
        padding-left: 0px;
    }
    span.mobile-sign {
        color: #333;
    }
    .parentMenuParent{
        margin-bottom: 0px;
        display: none;
    }
    .bespokePageContainer .portfolio{
        margin-top: 45px;
    }





    .closed .vertical {
        transition: all 0.5s ease-in-out;
        transform: rotate(-90deg);
      }
      .closed .horizontal {
        transition: all 0.5s ease-in-out;
        transform: rotate(-90deg);
        opacity: 1;
      }
      
      .opened {
        opacity: 1;
      }
      .opened .vertical {
        transition: all 0.5s ease-in-out;
        transform: rotate(90deg);
      }
      .opened .horizontal {
        transition: all 0.5s ease-in-out;
        transform: rotate(90deg);
        opacity: 0;
      }
      
      .circle-plus {
        /* height: 4em;
        width: 4em;
        font-size: 1em;
        opacity: 0.7; */
      }
      
      .circle-plus .circle {
        position: relative;
        /* width: 2.55em;
        height: 2.5em; */
        /* border-radius: 100%;
        border: solid 0.5em #DFDAD7; */
      }
      
      .circle-plus .circle .horizontal {
        position: absolute;
        background-color: #1a1919;
        width: 10px;
        height: 2px;
        left: 50%;
        margin-left: -13px;
        top: 50%;
        margin-top: -2.5px;
      }
      
      .circle-plus .circle .vertical {
        position: absolute;
        background-color: #1a1919;
        width: 2px;
        height: 10px;
        left: 50%;
        margin-left: -8.5px;
        top: 50%;
        margin-top: -7px;
      }


      .home header:not(.showSecondHead) .menu-toggle-right span,.single header:not(.showSecondHead) .menu-toggle-right span {
        background: #fff;
    }
    .toggled-right .logoWhite{ display: none !important;;}
    .toggled-right .logoBlack{ display: inline-block !important;}    
    body.toggled-right  .menu-toggle-right span{
        background: #333 !important;
    }
    .pageSpacer230 {
        margin-top: 30px;
    }
    .slickSlide .slick-dots, .slick-dots{
        margin-top: 0px;
        line-height: 1;
    }
    .spacerTop175 {
        margin-top: 76px;    margin-top: 61px;
        
    }
    footer#footer .wrapper {
        padding-top: 0;
        padding-bottom: 0;
        margin-top: 190px;
    }
    footer#footer {
        margin-top: 94px;
    }
    .footer-logo {
        margin-top: 20px;
        margin-bottom: 20px;
    }
    ul#menu-footer{
        margin-bottom: 0;
    }


    .slick-next {
        right: -28px;
    }

    .slick-prev {
        left: -22px;
    }
    html body .slick-prev,html body  .slick-next {
        width: 18px;
        height: 21px;
        background-size: contain !important;
        background-repeat: no-repeat !important;
    }
    .footer-logo img {
        width: 100%;
    }
    
    .footer-pattern {
        height: 90px;
        background-size: contain;
    }
    .slideDescripText .disCity{
        font-size: 16px;
        line-height: 17px;
    }
.mob-bottom65{ margin-top: 65px;}
.slickSlideHome .slideDescripText {
    margin-top: 20px;
}
.headingCaptionMbt{    margin-top: 1px;}
.slick-next, .slick-prev{margin-top: 0;    top: 38%;}

.bespokePageWrapper main#mainPage{
    margin-top: 65px;
}
.bespokePageContainer .portfolio {
    margin-top: 55px;
}

.bespokePageContainer.bespokePageWrapper .project {
    width: 100%;
}
.bespokePageWrapper .project-info-title {
    margin-bottom: 10px;
}

.bespokePageWrapper .slideDescripText {
    margin-bottom: 70px;
}

.filterTExt{
    margin-bottom: 0px;
}
.bespokePageContainer .nav-item{
    font-size: 11px;
}
.bespokePageContainer .mobile-top-less{
    padding-top: 2px;
}
.pageWrapperParentMbt  .portfolio {
    margin-top: 46px;
}
.bespokePageContainer main#mainPage {
    margin-top: 63px;
}
.pageWrapperParentMbt .portfolio{
    margin-top: 56px;
}
.openFilter .pageWrapperParentMbt .portfolio{
    margin-top: 46px;
}

.bespokePageWrapper .nav-item{
    padding: 0 7px;
}
section.contact-page {
    padding-top: 112px;
}
section.contact-page p{
color: #1A1919;
font-family: 'post_grotesklight';
font-size: 13px;
font-weight: 300;
letter-spacing: 0.24px;
line-height: 16px;
}
section.contact-page strong{
    font-family: 'post_groteskmedium';
}

.mixedLayout {
    padding-left: 64px;
    padding-right: 64px;
}

.slider-section .project-info.slideDescripText{
    margin-top: 20px;
}
section.slider-section.ACF-layout-2{
    padding-bottom: 0;
}

.textBlock.contentDescription,.single  .project-info.slideDescripText {
    padding-left: 28px;
    padding-right: 28px;
}

.col, [class*="col-"] {
    padding-right: 5px;
    padding-left: 5px;
}

.row {
    margin-left: -5px;
    margin-right: -5px;
}


.slider-section .project-info.slideDescripText{
    margin-bottom: 66px;
}
.textBlock.contentDescription{
    margin-bottom: 20px;
}
.relatedProjects {
    margin-top: 229px;
    padding: 0px 30px;
}
.space_above_175{
    margin-top: 27px;
}

.relatedProjects .slideDescripText{
    margin-bottom: 40px;
}
.single .row.captionBlock {
    margin-bottom: 65px;
}
.captionBlock .mt-30 {
    margin-top: 8px;
}
.single  .captionBlock span{
    margin-bottom: 0px;
}

.sectionBanner_4 .col-sm-3.col-6.copyTextLargeTop {
    margin-bottom: 10px;
}

.single-bespoke  .captionBlock .mt-30 {
    margin-top: 20px;
}

}
@media screen and (min-width: 768px){
    .mobileHeroVideo{ display: none;}
}

@media screen and (max-width: 767px){

.hiddenMobile,.for-desktop-only{ display: none !important;}

.showreel-container .pt-container {
    /* position: fixed;
    top: 0;
    width: 100%; */
}
.howreel-container video {
    /* position: fixed;
    object-fit: cover; */
    width:100vw;
    height:100vh;
    object-fit: cover;

}

.footer-row > div {
    padding-left: 5px;
    padding-right: 5px;
}

.slide-content img.no-full-width {

    margin-bottom: 10px;
}
.logo-image {
    margin-top: 3rem;
            margin-top: 90px;        margin-bottom: 10px;
}

.content-footer-at-bottom {
    bottom: 6%;
    left: 20px;
    right: 20px;

}
.footer-row span {
    display: block;        width: 100%;        margin-top: 10px;        line-height: 1.2;
}
.footer-row span, .footer-row a{
        font-size: 14px;padding-right: 0;        width: 100%;
        margin-top: 6px;
}

.footer-row span:first-child {
    margin-top: 0;
}


}
@media screen and (min-width: 992px) and (max-width:1200px) {
    .mixedLayout {
        padding-left: 64px;
        padding-right: 64px;
    
}
}

@media screen and (max-width: 767px) {
    .mixedLayout {
        padding-left: 28px !important;
        padding-right: 28px !important;
    }
}

@media screen and (max-width: 767px) {
.homePageSliderSlick{ overflow-x: hidden;}
.mobHeight48{ height: 48px !important;}
.mobHeight36{ height: 36px !important;}
.mobHeight77{ height: 77px !important;     height: 20% !important;}
.mobHeight68{height: 68px !important;}
.mobHeight93{height: 91px !important;}
.mobHeight68{height: 68px !important;}
.mobHeight76{height: 76px !important;}
.mobHeight50{height: 76px !important;}
.mobHeight93{height: 93px !important; }

.single-bespoke .col-sm-3.copyTextLargeTop,.single-bespoke  .col-sm-4.copyTextLargeTop {
    webkit-box-flex: 0;
    -webkit-flex: 0 0 50%;
    -moz-box-flex: 0;
    -ms-flex: 0 0 50%;
    flex: 0 0 50%;
    max-width: 50%;
}
.single-bespoke .col-sm-2.copyTextLargeTop{
    -webkit-box-flex: 0;
    -webkit-flex: 0 0 33.33333%;
    -moz-box-flex: 0;
    -ms-flex: 0 0 33.33333%;
    flex: 0 0 33.33333%;
    max-width: 33.33333%;
}
.single-bespoke .mb-175 {
    margin-bottom: 65px;
}

.page-template-temp-design .slideDescripText {
    margin-left: 0px;
}
.single .project-info.slideDescripText{
    padding-left: 0px;
    padding-right: 0px;
}

.relatedProjects .slideDescripText{
    margin-bottom: 20px;
}

.lang-zh-hant .current_page_item a{
    font-family: 'Noto Sans TC', sans-serif !important;
    font-weight: 500 !important;

}
.mobileBOttomGap{ margin-bottom: 27px;}
.col-4-added-mbt *,.col-5-added-mbt * {
    /* height: 100%; */
}
.getFooteroShow.section {
    cursor: pointer;
    min-height: 460px;    background: #F4F0EA;
}

/***** 20/06/2025 for Cabinet Cachet ==== */


.contentDescription p{
font-family: "EB Garamond";
 font-family: 'signifier-light';
font-size: 22px;
font-style: normal;
font-weight: 400;
line-height: normal;
color: #484848;
text-align: left;
}

.CC_catchcopy p{
font-family: "EB Garamond";
 font-family: 'signifier-light';
font-size: 22px;
font-style: normal;
font-weight: 400;
line-height: normal;
}

.CC_contact{
margin: 0 30px;
}

.CC_contact p{
color: #484848;
text-align: left;
font-family: Inter;
font-size: 14px;
font-style: normal;
font-weight: 400;
line-height: normal;
}

.CC_contact h6{
color: #484848;
text-align: left;
font-family: Inter;
font-size: 12px;
font-style: normal;
font-weight: 700;
line-height: normal;
margin-bottom: 7px !important;
}

.site-footer {
        padding-left: 0px;
}

/***** END 20/06/2025 for Cabinet Cachet ==== */


@media screen and (max-width:1024px){

       #fullpage .scrolled-down .slideDescripText{
        margin-bottom: 120px;
    }
    .forHeroSectionImage.revisited .slideDescripText, .forHeroSectionVideo.revisited .slideDescripText {
        top: 156px;
    }


}


}


@media screen and (max-width:767px){
    .pageSpacer{
        height: 30px;
    }

.info-text a{
    font-weight: 400;
    font-size: 12px;
    line-height: 100%;
    letter-spacing: 0%;

    color: #fff;
    text-decoration: none;
font-family: "helvetica-neue-lt-pro", sans-serif;
font-weight: 400;
font-style: normal;

}

    #navbar {
        padding: 0;
    }


.padding-defaul64 {
    padding-left: 20px;
    padding-right: 20px;
}

.forHeroSectionVideo .slideDescripText p{
        font-size: 22px;    line-height: 26px;
}
.getFooteroShow.section {
           min-height: 280px;       
                min-height: 355px;
}

.getFooteroShow .slide-content{
        align-items: self-start;
}

.info-content-left img.overlay-logo, .col-md-2-custom img {
    max-width: 210px;
    width: 100%;
}
.navrght.col.text-right.align-self-center.hidden-mobile {
    max-width: 80px;
}
.content-footer-at-bottom {
    width: 100%;
    padding-left: 20px;
    padding-right: 20px;
    padding-bottom: 30px;
    padding-top: 30px;
}
#infoModal{
        z-index: 999999;
}
#infoModal .modal-body {
        padding: 24px 17px;        overflow-y: auto;
    }

#infoModal .info-content-left p {
    font-size: 18px;
    line-height: 22px;
}

.services-section {
    padding-top: 0;
}


#infoModal .info-content-right div:last-child
,#infoModal .col-md-3
{
    margin-bottom: 0;
}

#infoModal .services-list li, #infoModal .connect-section p, #infoModal .contact-section p{
        line-height: 22px;
}

#infoModal .sp-text {
    font-size: 20px;
}

.forHeroSectionImage.revisited .slideDescripText,
.forHeroSectionVideo.revisited .slideDescripText{
  top: 156px;
}

.home .section .row {}
.home .section .row .col-md-6{
display: flex;
justify-content: start;
align-items: end;    
}
.home .for-repeater-block-videos .slideDescripText, .home .for-repeater-block-image .slideDescripText {
position: static;
height: auto;
min-height: 55px;
margin-bottom: 40px;
max-height: 55px;width: 100%;
}

   #fullpage .scrolled-down .slideDescripText{
   margin-bottom: 120px;
    }



.forHeroSectionVideo .slideDescripText p, .forHeroSectionImage .slideDescripText p{
        font-size: 22px;
}



}
@media screen and (min-width:768px){
    .mobileHeroVideo {
        display: none !important;
    }
}

@media screen and (max-width: 576px) {
    .bespokePageContainer .project{
        width: 50%;
      }

/*Added by Taiyo to reduce the width of home carousel on mobile 01/03/2022 - PLEASE REMOVE IF DESTRUCTING*/

.homePageSliderSlick .slick-slide {
  margin: 0 70px;
}
  
/*END Added by Taiyo */

}
